Bug 130971 - Slightly incorrect URL in rpm -qi hal
Slightly incorrect URL in rpm -qi hal
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2004-08-26 05:08 EDT by Reuben Farrelly
Modified: 2013-03-05 22:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-26 19:10:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2004-08-26 05:08:05 EDT
Tiny nitpick - the URL for HAL is wrong (case sensitive)

It should be:   http://www.freedesktop.org/Software/hal

[root@tornado ~]# rpm -qi hal
Name        : hal                          Relocations: (not 
Version     : 0.2.97.cvs20040823                Vendor: Red Hat, Inc.
Release     : 1                             Build Date: Tue 24 Aug 
2004 09:34:04 AM NZST
Install Date: Wed 25 Aug 2004 08:11:04 AM NZST      Build Host: 
Group       : System Environment/Libraries   Source RPM: hal-
Size        : 413055                           License: AFL/GPL
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.freedesktop.org/software/hal/
Summary     : Hardware Abstraction Layer
Description :
Comment 1 David Zeuthen 2004-08-26 19:10:43 EDT
Thanks, fixed in hal-0.2.97.cvs20040827

Note You need to log in before you can comment on or make changes to this bug.